.test-suite-table.mat-mdc-table {
  border-radius: 4px;
  width: 84% !important;
  margin: 1rem auto;
}

.test-suite-table .mat-mdc-header-cell {
  font-weight: bolder;
  background-color: #bdbdbd;
}

.test-suite-table .mat-mdc-row:last-of-type .mat-mdc-cell {
  border-bottom: 1px solid rgba(38, 50, 75, 0.12);
}

// #######################################

tr.detail-row {
  height: 0;
}

tr.test-suite-row {
  background-color: #fcfcfc;
}

tr.test-suite-row:not(.expanded-row):hover {
  background-color: rgba(195, 207, 250, 0.5);
}

tr.test-suite-row:not(.expanded-row):active {
  background-color: #eeeeee;
}

.test-suite-row td {
  border-bottom-width: 0;
}

.test-suite-detail {
  overflow: hidden;
  display: flex;
}

.test-case-table .mat-mdc-header-cell {
  background-color: #e0e0e0;
}

.test-case-table .mat-mdc-row:last-of-type .mat-mdc-cell {
  border-bottom: 1px solid rgba(38, 50, 75, 0.12);
}

tr.test-case-row {
  background-color: #fcfcfc;
}

.mat-column-tcCheckbox {
  text-align: end;
}

mat-icon.check-circle-icon,
mat-icon.cancel-icon,
mat-icon.block-icon {
  height: 18px;
  width: 18px;
  font-size: 18px;
}

mat-icon.check-circle-icon,
mat-icon.cancel-icon {
  margin-right: 8px;
}

.slabs-comp .slabs-chip {
  margin: 0;
}
